#banner { filter:none; }
#overlay-popup {
	filter:alpha(opacity=50);
}
#block-search-form input.form-submit {
	filter:none;
}
ul.inline li {
	zoom: 1;
}

#comments-title {
    /* Proposed W3C Markup */ 
    background-image: linear-gradient(top, #fdfdfd 0%, #efefef 100%);
    /* IE6-9 */ 
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#efefef');
}
#overlay-popup {
	filter:alpha(opacity=50);
}

#autocomplete li {
	zoom: 1; /* IE7 */
}